<?php
/**
 * The header for our theme 
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'tijarat-business' ) ); ?>">

	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	
	<a class="screen-reader-text skip-link" href="#main"><?php esc_html_e( 'Skip to content', 'tijarat-business' ); ?></a>
	<div id="page" class="site">
		<header role="banner" id="masthead" class="site-header" role="banner">
			<div class="main-header">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-md-3">
							<div class="logo">
								<?php if ( has_custom_logo() ) : ?>
					              <div class="site-logo"><?php the_custom_logo(); ?></div>
					            <?php else: ?>
					              <?php $blog_info = get_bloginfo( 'name' ); ?>
					              <?php if ( ! empty( $blog_info ) ) : ?>
					                <?php if ( is_front_page() && is_home() ) : ?>
					                  <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
					                <?php else : ?>
					                  <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
					                <?php endif; ?>
					              <?php endif; ?>
					              <?php
					              $description = get_bloginfo( 'description', 'display' );
					              if ( $description || is_customize_preview() ) :
					                ?>
						            <p class="site-description">
						              <?php echo esc_html($description); ?>
						            </p>
						          <?php endif; ?>
					            <?php endif; ?>
					        </div>
						</div>
						<div class="col-lg-9 col-md-9">
							<?php if ( has_nav_menu( 'top' ) ) : ?>
								<nav role="navigation" class="navigation-top">
									<?php get_template_part( 'template-parts/navigation/navigation', 'top' ); ?>
								</nav>
							<?php endif; ?>
						</div>
					</div>
				</div>
			</div>
		</header>
	<div class="site-content-contain">
		<div id="content">
